import java.util.Scanner; // program uses class Scanner

public class BPIH4E4
{
     // main method begins execution of Java application
     public static void main( String args[] )
     {
         // create Scanner to obtain input from command window
        Scanner input = new Scanner( System.in );            
        int number1; // first number to add           
        System.out.print( "Enter the number: " ); // prompt
        number1 = input.nextInt(); // read first number from user
        int i=0;
        String star="*";
        String space=" ";
        String sum=star;
        while(i<=number1)
        {  sum = star+i+space; // add Strings  
           System.out.print(sum); // display sum
           i++;
        }        
     } // end method main

} // end class BPIH4E1
